SP support for Solaris 2.8

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

SP support for Solaris 2.8

Cantor, Scott E.
Barring a violent objection and a good reason, I'm planning to drop support
for Solaris 2.8 in the next SP release (which mainly means I'll stop
producing those Sparc packages).
 
It's been EOLd by Sun into its sunset phase where they don't even supply
patches anymore unless you bribe them, so at this point if you're still
running it, you have bigger problems than needing these packages, it would
seem.

At present, I have no Sparc hardware running anything later than 2.8, so my
sole build is Solaris 10 x86. Those binaries seem to result in some
assembler code specific to AMD, so testing the builds on Sun Studio 12 is
probably going to be the extent of my ability to support Solaris at this
time.

-- Scott